import store from "@/store";

// 翻译区域
export function filterTown(id) {
  if (id == undefined) return;
  let name = store.getters.townList.filter((item) => item.value == id);
  if (name.length > 0) {
    return name[0].label;
  } else {
    return id;
  }
}
